@charset "utf-8";
/* CSS Document */

@font-face {
    font-family: 'latolight';
    src: url('fonts/lato-light-webfont.eot');
    src: url('fonts/lato-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/lato-light-webfont.woff') format('woff'),
         url('fonts/lato-light-webfont.ttf') format('truetype'),
         url('fonts/lato-light-webfont.svg#latolight') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'latoregular';
    src: url('fonts/lato-regular-webfont.eot');
    src: url('fonts/lato-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/lato-regular-webfont.woff') format('woff'),
         url('fonts/lato-regular-webfont.ttf') format('truetype'),
         url('fonts/lato-regular-webfont.svg#latoregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'latobold';
    src: url('fonts/lato-bold-webfont.eot');
    src: url('fonts/lato-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/lato-bold-webfont.woff') format('woff'),
         url('fonts/lato-bold-webfont.ttf') format('truetype'),
         url('fonts/lato-bold-webfont.svg#latobold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'latobolditalic';
    src: url('fonts/lato-bolditalic-webfont.eot');
    src: url('fonts/lato-bolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/lato-bolditalic-webfont.woff') format('woff'),
         url('fonts/lato-bolditalic-webfont.ttf') format('truetype'),
         url('fonts/lato-bolditalic-webfont.svg#latobold_italic') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'latoitalic';
    src: url('fonts/lato-italic-webfont.eot');
    src: url('fonts/lato-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/lato-italic-webfont.woff') format('woff'),
         url('fonts/lato-italic-webfont.ttf') format('truetype'),
         url('fonts/lato-italic-webfont.svg#latoitalic') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'latoblack';
    src: url('fonts/lato-black-webfont.eot');
    src: url('fonts/lato-black-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/lato-black-webfont.woff') format('woff'),
         url('fonts/lato-black-webfont.ttf') format('truetype'),
         url('fonts/lato-black-webfont.svg#latoblack') format('svg');
    font-weight: normal;
    font-style: normal;
}

body {
	background: url(../images/lifefit-bg.jpg) no-repeat top center;
	background-size:cover;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family: 'latoregular', Arial;
	font-size:14px;
	color:#274e77;
	text-decoration:none;
}
a, a img{outline:none;border:none}
img { max-width:100%; height:auto; }

.padT100 { padding-top:100px; }

.greenText { color:#b3cd3b; text-decoration:none; }
.innerWrapper { width:965px; margin:0 auto; }

.desktopHide { display:none; }

.wrapper { width:100%; }

.header { width:100%; height:154px; background:#ffffff; border-bottom:1px solid #bac5d3; box-shadow:0px 0px 5px #ccc; -moz-box-shadow:0px 0px 5px #ccc; -webkit-box-shadow:0px 0px 5px #ccc; position:fixed; top:0; left:0; z-index:99999; transition: all 0.2s linear 0s; }
.header .logo { float:left; margin:14px 0 0; padding:0; }

.header .rightPane { width:790px; float:right; }
.header .rightPane .captionContainer { margin:25px 0 0; font-family: 'latobold', Arial; color:#28527b; font-size:18px; }
.header .rightPane .captionContainer span { display:inline-block; }
.header .rightPane .captionContainer .caption { font-size:24px; }
.header .rightPane .captionContainer .description { font-family: 'latobolditalic', Arial; margin:0 0 0 25px; }
.header .rightPane .captionContainer .description .greenText { margin-right:13px; }
.header .rightPane .captionContainer .bookAppointment strong { font-size:24px; font-weight:normal; }
.header .rightPane .mainNav { width:790px; height:59px; margin:21px 0 0; background:url(../images/nav-shadow.png) repeat-x; }
.header .rightPane .mainNav ul { width:100%; height:43px; background:url(../images/nav-bg.png) repeat-x; margin:0 0 0 2px; padding:0; }
.header .rightPane .mainNav ul li { display:inline; float:left; border-left:1px solid #e3e8fa; }
.header .rightPane .mainNav ul li:first-child { border:0 none; }
.header .rightPane .mainNav ul li a { width:157px; display:block; text-align:center; padding:14px 0px 13px; font-family: 'latoregular', Arial; font-size:14px; color:#274e77; text-decoration:none; text-transform:uppercase; }
.header .rightPane .mainNav ul li a:hover, .header .rightPane .mainNav ul li.current a { background:#28527b; color:#ffffff; }

/* Fixed Header styles */
.header.fixed { height:78px; }
.header.fixed .logo { width:62px; height:50px; }
.header.fixed .rightPane { width:890px; }
.header.fixed .rightPane .captionContainer { margin:15px 0 0; width:290px; float:left; }
.header.fixed .rightPane .captionContainer .caption { font-size:18px; }
.header.fixed .rightPane .captionContainer .description { font-size:12px; margin:5px 15px 0 0; }
.header.fixed .rightPane .captionContainer span.text { display:none; }
.header.fixed .rightPane .captionContainer span { vertical-align:top; }
.header.fixed .rightPane .captionContainer .bookAppointment { margin:-20px 0 0; }
.header.fixed .rightPane .captionContainer .bookAppointment strong { font-size:20px; }

.header.fixed .rightPane .mainNav { width:600px; height:auto; float:left; margin:20px 0 0; background:none; }
.header.fixed .rightPane .mainNav ul { height:34px; box-shadow:0px 2px 3px #999; }
.header.fixed .rightPane .mainNav ul li a { width:119px; padding:10px 0; font-size:11px; line-height:14px; }
/* Fixed Header styles */

.header .rightPane .mobileMenu { display:none;}

.contentContainer { width:100%; padding:166px 0 12px; }
.banner { width:960px; height:324px; background:url(../images/banner-shadow.png) no-repeat bottom; }
.indexBlocks { width:100%; margin:20px 0 0; text-align:center; }
.indexBlocks .blockBg{ width:216px; height:296px; display:inline-block; vertical-align:top; margin:0px 0px 29px 29px; background:url(../images/index-blocks-bg.png) no-repeat transparent;position:relative }
.indexBlocks .blockBg.first { margin-left:0px; }
.indexBlocks .block { background:#fbfbfb; padding:20px 28px; height:246px; color:#00275e; text-align:center; cursor:pointer; }
.indexBlocks .block:hover { background:#264c74; color:#ffffff; }
.indexBlocks .block .icon { width:75px; height:75px; display:inline-block; background:url(../images/sprites-services.png) no-repeat 0 0; }
.indexBlocks .block h2 { font-family: 'latoblack', Arial; font-size:17px; margin:6px 0 0; padding:0; font-weight:normal; min-height:40px; }
.indexBlocks .block p { font-family: 'latoregular', Arial; font-size:12px; line-height:15px; text-align:left; padding:0; margin:7px 0px; min-height:90px; }
/*.indexBlocks .block .findMore{position:absolute;top:245px}*/
/* index Services icons */
.indexBlocks .block .icon.sportsRehab { background-position: -6px -109px; }
.indexBlocks .block:hover .icon.sportsRehab { background-position: -6px -356px; }

.indexBlocks .block .icon.workersComp { background-position: -96px 0px; }
.indexBlocks .block:hover .icon.workersComp { background-position: -96px -238px; }

.indexBlocks .block .icon.postOpearative { background-position: -498px 0px; }
.indexBlocks .block:hover .icon.postOpearative { background-position: -498px -238px; }

.indexBlocks .block .icon.castingSplinting { background-position: 0px 0px; }
.indexBlocks .block:hover .icon.castingSplinting { background-position: 0px -238px; }

.indexBlocks .block .icon.bracesCamwalker { background-position: -96px -109px; }
.indexBlocks .block:hover .icon.bracesCamwalker { background-position: -96px -356px; }

.indexBlocks .block .icon.handTherapy { background-position: -294px -4px; }
.indexBlocks .block:hover .icon.handTherapy { background-position: -294px -241px; }

.indexBlocks .block .icon.massageTherapy { background-position: -193px -1px; }
.indexBlocks .block:hover .icon.massageTherapy { background-position: -195px -239px; }

.indexBlocks .block .icon.hydroTherapy { background-position: -194px -113px; }
.indexBlocks .block:hover .icon.hydroTherapy { background-position: -194px -360px; }

.indexBlocks .block .icon.excercise { background-position: -497px -112px; }
.indexBlocks .block:hover .icon.excercise { background-position: -497px -359px; }

.indexBlocks .block .icon.womensHealth { background-position: -294px -114px; }
.indexBlocks .block:hover .icon.womensHealth { background-position: -294px -360px; }

.indexBlocks .block .icon.prePostCare { background-position: -392px -114px; }
.indexBlocks .block:hover .icon.prePostCare { background-position: -392px -360px; }

.indexBlocks .block .icon.orthoticPrescription { background-position: -391px -1px; }
.indexBlocks .block:hover .icon.orthoticPrescription { background-position: -392px -239px; }
/* //index Services icons */

/* about us and inner page */
.breadcrumb {font-size:24px; font-family: 'latobolditalic'; padding:5px 0; margin-bottom:10px;}
.aboutBannerTextPanel {height:299px;}
.aboutIntroBlock, .aboutBanner {width:475px; height:299px; background:url('../images/about-box-shadow.png') 0 0 no-repeat; background-size:100% 100%; float:left;}
.aboutIntroText {background:#fdfdfd; height:288px; width:475px;}
.aboutIntroText .introText {padding:10px 30px 10px 25px; line-height:18px;}
.aboutBanner {width:466px; float:right;}
.bannerImagePanel {width:461px; height:288px; background:#fdfdfd;}

.aboutTeamPanel {margin-top:10px; margin-bottom:20px;}
.aboutTeamPanel h2 {font-size:24px; font-family: 'latobolditalic'; margin:0 0 15px 0; padding:0; font-weight:normal;}
.teamPanel {width:964px; height:219px; background:url('../images/team-box-shadow.png') 50% 0 no-repeat; background-size:100% 100%; margin-bottom:15px; }
.teamIntrMain {width:964px; height:200px; background:#fdfdfd;}
.teamProfile {width:475px; height:200px; float:left; background:#274e77;}
.teamPhoto {width:142px; height:142px; float:left; margin:25px 10px 0 30px;}
.teamDesignation {float:left; margin:55px 0 0 15px; width:230px;}
.teamDesignation h3 {font-family: 'latoregular'; color:#b3cd3b; font-size:18px; font-weight:normal; margin:0; padding:0;}
.teamDesignation h5 {margin:15px 0 0 0; padding:0; color:#fff; font-weight:normal; font-family: 'latoitalic'; font-size:12px;}
.teamBiodata {width:450px; float:right; margin:10px 15px 0 0; height:180px; }
.teamBiodata p {font-size:14px; line-height:16px; margin:8px 0; }
/* //about us and inner pages */

/* ---- contact us  ----- */
.contactMainPanel {margin-bottom:30px; overflow:hidden;}
.contactDetails {width:279px; height:505px; float:left; background:url('../images/contact-box-shadow.png') 0 0 no-repeat; background-size:100% 100%;}
.contactPanel {width:279px; height:490px; background:#fff;}
.contact {padding:30px 15px 0 40px;}
.contact h3, .contactFormText h3 {color:#bbd53e; font-family: 'latobold', Arial; font-size:18px; font-weight:normal; margin:0;}
.contact h4 {font-family: 'latobold', Arial; margin:10px 0; font-weight:normal; line-height:18pt;}
.contact p {line-height:19px;}
.contact p.located { font-family: 'latoitalic'; font-size:12px; line-height:16px}

.contactRightPanel {width:659px; float:right;}
.contactMapMobile {display:none;}
.contactMap {width:659px; height:269px; background:url('../images/contact-map-shadow.png') 0 0 no-repeat; background-size:100% 100%; margin-bottom:5px;}
.contactMap .map {width:659px; height:247px; background:#fff;}
.contactMainForm {width:659px; height:228px; background:url('../images/contact-form-shadow.png') left bottom no-repeat; background-size:100% 100%; margin-bottom:10px;}
.contactForm {background:#fff; width:659px; height:216px;}
.contactFormText {padding:20px 0 0 50px; overflow:hidden;}
.contactFormText .formLeft {width:270px; float:left; margin-top:10px;}
.contactFormText .formLeft p {margin:0 0 11px 0;}
.contactFormText .formLeft input[type="text"] {background:#274e77; color:#fff; width:95%; padding:7px 5px; border:none; font-size:12px; margin:0; -webkit-appearance:none; border-radius:0px; -moz-border-radius:0px; -webkit-border-radius:0px; }
.contactFormText .formRight {width:270px; float:left;  margin-top:10px; margin-left:20px;}
.contactFormText .formRight textarea {background:#274e77; color:#fff; padding:5px; width:95%; height:98px; border:none;font-family: 'latoregular'; font-size:12px; -webkit-appearance:none; border-radius:0px; -moz-border-radius:0px; -webkit-border-radius:0px; }
.contactMainForm .buttonPanel {text-align:right; margin:10px 50px 0 0;}
/* ---- // contact us ----- */

/* ------ faq ------ */
.faqMain {margin-bottom:10px; overflow:hidden;}
.faqLeftPanel {width:468px; float:left;}
.faqRightPanel {width:468px; float:right;}

/* ----------- tabs expand collaps styles ------------- */


.expandCollapsUL {overflow:hidden; padding:0; margin:0;}
.expandCollapsUL li
{
    padding: 0;
    list-style-type: none;
	margin-bottom:10px;
	
}

.expandCollapsUL .expandHeader
{
    height:90px;
    cursor: pointer;
	background:url('../images/faq-box-shadow.png') 50% 100% no-repeat;
	background-size:100% 100%;
	
	
}
.expandCollapsUL .expandHead {
	height:80px;
	background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(top, #ffffff 0%, #f6f6f6 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffffff), color-stop(100%, #f6f6f6)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #ffffff 0%, #f6f6f6 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #ffffff 0%, #f6f6f6 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #ffffff 0%, #f6f6f6 100%); /* IE10+ */
	background: linear-gradient(to bottom, #ffffff 0%, #f6f6f6 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f6f6f6', GradientType=0 ); /* IE6-9 */
	overflow:hidden;
}
.expandCollapsUL .expandHeader h3
{
    background: url('../images/arrow-right.png') 0 50% no-repeat;
	color:#28527b;
	font-size:18px;
	font-family: 'latoregular';
	font-weight:normal;
	padding:0 0 0 35px;
	margin:32px 30px 0 40px;
}
.h3Break h3 {margin-top:20px !important;}

.expandCollapsUL .active .expandHeader h3
{
    background: url('../images/arrow-down.png') 0 50% no-repeat;
	
}
/*.expandCollapsUL .active .expandHeader {border-bottom:2px solid #000;}*/
.expandCollapsUL div.tabContentDiv
{
    display: none;
	background:#274e77;
	padding:15px;
	position:relative;
	top:-10px;
}
.tabSubContent {margin:20px 20px 0 45px;}
.expandCollapsUL div.tabContentDiv p {color:#fff; font-size:14px; line-height:18px; margin:0 0 20px 0;}
.expandCollapsUL div.tabContentDiv p a {background:#bbd53e;	color:#fff;border:1px solid #9db474;padding:5px 10px; text-decoration:none;font-size:11px; line-height:12px; width:51px; height:12px; display:block; text-align:center; }
.expandCollapsUL div.tabContentDiv p a:hover {color:#28527b;}

.greenDecimal { margin:0 0 20px; padding:0; }
.greenDecimal li { color:#ffffff; background:url(../images/bullet-green.png) no-repeat left 4px; padding-left:20px; }
/* ------ // faq ------ */

/* ------ our services ------- */
.innerWrapper.servicesPage { min-height:600px; }
.ourServicesMainPanel {
	background:url('../images/services-box-shadow.png') 50% 100% no-repeat; background-size:100% 100%;
	width:965px;
	padding-bottom:15px;
}
.ourServicesContent {background:#fff; height:425px; position:relative;}
.servicesMenu {width:348px; float:left;}
.servicesMenu ul {margin:0;padding:0;}
.servicesMenu ul li {list-style-type:none; float:left; background:#bcc4e0; width:172px; height:70px; cursor:pointer;}
.servicesMenu ul li.borderRight {border-right:1px solid #fff;}
.servicesMenu ul li.borderBottom {border-bottom:1px solid #fff;}
.ourServiceIcon {width:47px; height:47px; margin:13px 0 0 10px; display:inline-block; vertical-align:middle; }
.ourServicesText {font-size:14px; color:#fff; width:59%; line-height:16px; margin:13px 0 0 3px; text-transform:uppercase; display:inline-block; vertical-align:middle; }

.iconServBraces, .iconServCasting, .iconServContinence, .iconServExercise, 
.iconServHand, .iconServHydro, .iconServMassage, .iconServOrthotic, .iconServPost,
.iconServPre, .iconServSports, .iconServWrokers {
	width:47px;
	height:47px;
	display:block;
	background:url('../images/sprites-our-services.png') 0 0 no-repeat;
}
.iconServBraces {background-position:-5px -5px;}
.iconServCasting {background-position:-58px -5px;}
.iconServContinence {background-position:-110px -5px;}
.iconServExercise {background-position:-163px -5px;}
.iconServHand {background-position:-216px -5px;}
.iconServHydro {background-position:-269px -5px;}

.iconServMassage {background-position:-5px -55px;}
.iconServOrthotic {background-position:-58px -55px;}
.iconServPost {background-position:-110px -55px;}
.iconServPre {background-position:-163px -55px;}
.iconServSports {background-position:-216px -55px;}
.iconServWrokers {background-position:-269px -55px;}


.servicesMenu ul li:hover, .servicesMenu ul li.selected {background:url('../images/services-select-border.png') #274e77 0 0 repeat-y;}
.servicesMenu ul li:hover .iconServBraces, .servicesMenu ul li.selected .iconServBraces {background-position:-5px -105px;}
.servicesMenu ul li:hover .iconServCasting, .servicesMenu ul li.selected .iconServCasting {background-position:-58px -105px;}
.servicesMenu ul li:hover .iconServContinence, .servicesMenu ul li.selected .iconServContinence {background-position:-110px -106px;}
.servicesMenu ul li:hover .iconServExercise, .servicesMenu ul li.selected .iconServExercise {background-position:-163px -105px;}
.servicesMenu ul li:hover .iconServHand, .servicesMenu ul li.selected .iconServHand {background-position:-216px -105px;}
.servicesMenu ul li:hover .iconServHydro, .servicesMenu ul li.selected .iconServHydro {background-position:-269px -106px;}

.servicesMenu ul li:hover .iconServMassage, .servicesMenu ul li.selected .iconServMassage {background-position:-5px -155px;}
.servicesMenu ul li:hover .iconServOrthotic, .servicesMenu ul li.selected .iconServOrthotic {background-position:-58px -155px;}
.servicesMenu ul li:hover .iconServPost, .servicesMenu ul li.selected .iconServPost {background-position:-110px -155px;}
.servicesMenu ul li:hover .iconServPre, .servicesMenu ul li.selected .iconServPre {background-position:-163px -155px;}
.servicesMenu ul li:hover .iconServSports, .servicesMenu ul li.selected .iconServSports {background-position:-215px -154px;}
.servicesMenu ul li:hover .iconServWrokers, .servicesMenu ul li.selected .iconServWrokers {background-position:-269px -155px;}

.ourServiceText {margin:15px 10px 0 0; overflow:hidden; width:570px; position:absolute; top:0; right:0; display:none; }
.ourServiceText h3 {color:#aac338; font-size:18px; font-weight:normal; margin:0; padding:0; margin-bottom:10px;}
.ourServiceCol01, .ourServiceCol02 {width:42%; float:left;}
.ourServiceCol02 {float:right; width:53%;}
.ourServiceText ul {margin:0; padding:0; margin-left:15px; margin-bottom:10px;}
.ourServiceText li {color:#aac338; padding-bottom:10px; padding-left:10px; background:none !important; float:none !important; height:auto !important; width:auto !important; list-style:disc !important;}
.ourServiceText li span {color:#274E77;}
.ourServiceCol01 p, .ourServiceCol02 p {margin:0; margin-bottom:15px; line-height:18px;}

.servicesPage .servicesMenu ul li.selected .ourServiceText { display:block; }
/* ------ //our services ------- */

.button, .linkButton  {
	background:#bbd53e;
	color:#fff;
	text-transform:uppercase;
	font-family: 'latoregular';
	font-size:12px;
	border:1px solid #d6e58c;
	/*padding:2px 5px;*/
	cursor:pointer;
	width:73px;
	height:24px;
	-webkit-appearance:none;
	border-radius:0px; -moz-border-radius:0px; -webkit-border-radius:0px;
}

.linkButton {padding:10px 20px; display:inline-block; text-decoration:none; text-align:center; font-size:13px; width:auto; height:auto;}


.footer { width:100%; background:#275078; padding:34px 0px 0px; overflow:hidden; position:relative; }
.footer .address { width:207px; float:left; }
.footer .address .details { background:url(../images/location-icon.png) no-repeat left center; padding:0 55px 0 45px; color:#ffffff; border-right:1px solid #ffffff; margin:12px 0 0; text-align:left; cursor:pointer; }
.footer .partnerLogos { width:750px; float:right; padding:0 0 34px;}
.footer .partnerLogos a { display:inline-block; vertical-align:middle; margin:0 0 0 43px;display:inline\9;display:table-cell;padding:0 0 0 45px }

.footerLinks { width:100%; padding:15px 0px; font-family: 'latoitalic', Arial; color:#ffffff; text-align:center; background:#b5bcd7;float:left}
.footerLinks a { color:#ffffff; text-decoration:none; display:inline-block; margin:0px 5px; vertical-align:middle; }
.footerLinks a:hover { color:#275078; }
.footerLinks .social a { padding:1px; }
.footerLinks .social a:hover { background:#275078; }

.errorPanel { width:820px; height:312px; background:url(../images/404-error-bg.png) no-repeat; margin:0 auto; margin-top:20px; position:relative; }
.errorPanel .description { width:430px; position:absolute; bottom:125px; right:20px; }
.errorPanel h3 { margin:0; padding:0; font-family:"latobold", Arial; font-size:24px; color:#b3cd3b; font-weight:normal; }
.errorPanel p { line-height:19px; }
.errorPanel a { color:#b3cd3b; text-decoration:none; }

/* Media Query CSS Styles */
@media screen and (min-width:761px) and (max-width:980px) {
.innerWrapper { width:100%; max-width:965px; }
.header .logo { margin:14px 0 0 10px; }
.header .rightPane { width:75%; }
.header .rightPane .captionContainer { margin:15px 0 0; }
.header .rightPane .mainNav { width:99%; }
.header .rightPane .mainNav ul li { width:20%; border:0 none; }
.header .rightPane .mainNav ul li a { width:auto; border-left:1px solid #e3e8fa; }
.header .rightPane .mainNav ul li:first-child a { border:0 none; }

/* Fixed header styles */
.header.fixed {height:90px; }
.header.fixed .logo { width:80px; height:68px; }

.header.fixed .rightPane { width:85%; margin:0; }
.header.fixed .rightPane .captionContainer { width:29%; }
.header.fixed .rightPane .captionContainer .description { margin:0; }
.header.fixed .rightPane .captionContainer .bookAppointment { margin:0; }

.header.fixed .rightPane .mainNav { width:70%; float:right; margin:30px 5px 0 0; }
.header.fixed .rightPane .mainNav ul li { width:20%; }
.header.fixed .rightPane .mainNav ul li a { width:auto; }
/* Fixed header styles */

.banner { height:auto; background:none; }
.indexBlocks .blockBg { margin:0 5px 29px !important; }
.footer { text-align:center; }
.footer .address { width:155px; float:none; display:inline-block; }
.footer .address .details { padding:0 10px 0 45px; }
.footer .partnerLogos { width:75%; float:none; display:inline-block; vertical-align:top; }
.footer .partnerLogos a { margin:0 0 0 18px }

.rslides .caption { width:365px !important; top:35px !important; }

.breadcrumb { margin-left:15px; }

.aboutIntroBlock, .aboutBanner { width:49%; }
.aboutIntroText { width:auto; }
.aboutIntroText .introText { padding:10px 10px 10px 15px }
.bannerImagePanel { width:auto; }
.teamIntrMain { min-height:180px; }
.teamPanel, .teamIntrMain { width:100%; }
.teamPanel { padding-bottom:12px; }
.teamProfile { width:50%; height:100%; }
.teamPhoto { margin: 15px 10px 0; }
.teamDesignation { width: 200px; }
.teamBiodata { width:46%; padding:0 2%; margin:0; }

.faqLeftPanel, .faqRightPanel { width:49%; }
.expandCollapsUL .expandHeader h3 { margin: 20px 0 20px 20px; }

.ourServicesMainPanel { width:auto; }
.servicesMenu { width:42%; }
.servicesMenu ul li { width:160px; }
.ourServicesText { font-size:12px; }
.ourServiceText { width:55%; height:398px; overflow:auto; margin:15px 5px 0 10px; padding: 0 5px 0 0; }

.contactDetails { width:30%; height:auto; }
.contactPanel { width:100%; height:auto; }
.contact { padding:20px 15px 10px 15px; }
.contactRightPanel { width:68%; }
.contactMap, .contactMap .map, .contactMainForm, .contactForm { width:100%; height:auto; }
.contactDetails, .contactMap, .contactMainForm { padding-bottom:18px; }
.contactForm { padding:0 0 10px; }
.contactFormText { padding:20px 0 10px 20px; }
.contactFormText .formRight { margin:0; display:block; float:none; }
.contactMainForm .buttonPanel { margin-left: 20px; text-align: left; }
.contactFormText .formLeft, .contactFormText .formRight { width:100%; }
}

@media screen and (max-width:760px) {
.mobileHide { display:none !important; }
.desktopHide { display:block; }
img { max-width:100%; height:auto; }
.wrapper { position:relative; }
.innerWrapper { width:auto; }
.header { height:90px; z-index:999; }
.contentContainer { padding:102px 0 12px; }
.header .logo { width:80px; height:68px; margin:14px 0 0 20px; }
.header .rightPane { margin:0 0 0 20px; width:60%; }
.header .rightPane .captionContainer { margin:15px 0 0; width:145px; float:left; }
.header .rightPane .captionContainer .caption { font-size:14px; }
.header .rightPane .captionContainer .description { font-size:12px; margin:0; }
.header .rightPane .captionContainer .description .greenText { margin-right:5px; }
.header .rightPane .captionContainer span.text { display:none; }
.header .rightPane .captionContainer .bookAppointment strong { font-size:18px; }
.header .rightPane .captionContainer .bookAppointment a, .header .rightPane .captionContainer .bookAppointment strong{color:#28527B;text-decoration:none}

.header .rightPane .mainNav { display:none; }
.header .rightPane .mobileMenu { margin:21px 0 0; float:right; position:relative; display:block; }
.header .rightPane .mobileMenu .menuOn { background:url(../images/mobile-menu-icon.png) no-repeat center center #b3cd3b; width:25px; height:25px; padding:5px; }
.header .rightPane .mobileMenu ul { position:fixed; left:111%; top:-14px; width:80%; height:105%; background:#254c72; z-index:9; margin:0; padding:0; }
.header .rightPane .mobileMenu ul li { list-style:none; }
.header .rightPane .mobileMenu ul li.menuOff { background:url(../images/mobile-menu-icon.png) no-repeat center center #b3cd3b; width:25px; height:25px; padding:5px; position:absolute; top:35px; left:-35px; }
.header .rightPane .mobileMenu ul li.menuHeader { height:104px; background:#b3cd3b; box-shadow:0px 0px 5px #666; }
/*.header .rightPane .mobileMenu ul li.menuHeader img { position:relative; top:33px; left:15px; }*/
.logoMobilePanel {height:42px; position:absolute; width:95%; top:35px; left:10px; position:relative;}
.logoMobilePanel .logoPanel {width:62px; height:39px; position:absolute; left:0; top:0;}
.logoMobilePanel .logoDescription {width:73%; position:absolute; left:70px; top:15px; font-family:'latobolditalic',Arial; font-size:16px;}
.whiteText {color:#fff;}


.banner { height:auto; background:none; }
.header .rightPane .mobileMenu ul li a { font-family:"latoregular", Arial; font-size:16px; color:#ffffff; text-decoration:none; text-transform:uppercase; padding:20px 27px; display:block; border-bottom:1px solid #3a6086; }
.header .rightPane .mobileMenu ul li.current a { border-right:5px solid #B3CD3B; }

/* Fixed header styles */
.header.fixed {height:90px; top:inherit; left:inherit; }
.header.fixed .logo { width:80px; height:68px; }

.header.fixed .rightPane { width:60%; margin:0; }
.header.fixed .rightPane .captionContainer { margin:15px 0 0; width:145px; float:left; }
.header.fixed .rightPane .captionContainer .caption { font-size:14px; }
.header.fixed .rightPane .captionContainer .description { margin:0; }
.header.fixed .rightPane .captionContainer .bookAppointment { margin:0; }
.header.fixed .rightPane .captionContainer .bookAppointment strong { font-size:18px; }
/* Fixed header styles */

.faqMain { padding:0px 10px; }
.faqLeftPanel, .faqRightPanel { width:100%; }
.expandCollapsUL li { margin:0; }
.expandCollapsUL .expandHeader { height:auto; padding-bottom:13px; }
.expandCollapsUL .expandHead { height:auto; }
.expandCollapsUL .expandHeader h3 { margin:20px 0 20px 20px; font-size:16px; }
.expandCollapsUL div.tabContentDiv { position:relative; top:-13px; }
.expandCollapsUL div.tabContentDiv p a {padding:10px;}

.contactMapMobile { background:url("../images/contact-box-shadow.png") no-repeat scroll 0 0; background-size:100% 100%; padding-bottom:15px; }
.contactFormText .formRight { margin-top:0px; }

.indexBlocks .blockBg { margin:0 5px 29px; }

.teamPanel { float:left; }
.teamProfile { cursor:pointer; position:relative; }
.aboutusToggle { position:absolute; width:100%; height:100%; }
.teamBiodata {display:none; width:inherit; padding:10px; background:#ffffff; margin:0; height:auto; }
.teamBiodata p { font-size: 16px; line-height: 22px; }

.footer { text-align:center; padding:0; }
.footer .address { width:auto; display:inline-block; background:#28517a; padding:10px 0px; margin-left:10px; }
.footer .address .details { width:165px; border:0 none; padding:0 0 0 45px }
.footer .partnerLogos { width:100%; background:#132f51; padding:10px 0px; }
.footer .partnerLogos a { margin:0 0 0 15px; }
.footerLinks { margin-top:0px; }
.footerLinks a { margin:0px 2px; }
.footerLinks .social { position:absolute; top:25px; right:15px; }

.mobileIndexContent { width:auto; margin:0px 0px 20px; }
.mobileIndexContent .ourServicesContent { width:100%; position:inherit; } 
.mobileIndexContent .servicesMenu { width:auto; float:none; }
.mobileIndexContent .servicesMenu li { width:49.8%; }
.mobileIndexContent .servicesMenu li .ourServiceText { width:auto; background:#ffffff; padding:20px 30px; margin:0 10px; top:130px; z-index:9999; font-size:18px; line-height:24px; }
.mobileIndexContent .servicesMenu li .ourServiceText .ourServiceCol01, 
.mobileIndexContent .servicesMenu li .ourServiceText .ourServiceCol02 { width:100%; }
.mobileIndexContent .servicesMenu li .ourServiceText .ourServiceCol01 p, 
.mobileIndexContent .servicesMenu li .ourServiceText .ourServiceCol02 p { line-height:24px; }
.mobileIndexContent .servicesMenu li .ourServiceText img { width:100%; }
.mobileIndexContent .servicesMenu li .ourServiceText h3 { font-family:"latobold", Arial; font-size:23px; }
.mobileIndexContent .servicesMenu li .ourServiceText .closeCont { width:100%; float:left; }
.mobileIndexContent .servicesMenu li .ourServiceText .popClose { width:20px; height:21px; float:right; margin:0 -10px; 0 0; }
.ourServiceIcon, .ourServicesText {	font-size:12px; display:inline-block; vertical-align:middle; margin:13px 0 0 7px;}
}

@media screen and (min-width:625px) and (max-width:760px) {
.contactMainPanel {margin:0 8px;}
.contactMapMobile {display:block;}
.contactMap {display:none;}
.contactDetails {width:100%; height:auto; margin-top:15px; }
.contactPanel {width:100%; padding-bottom:10px; height:auto; }
.contact {padding-left:30px; padding-top:15px;}
.contact p {font-size:16px; line-height:21px;}
.contactFormText .formLeft input[type="text"], .contactFormText .formRight textarea { width:88%; }
.contact p.located {font-size:14px; line-height:19px;}
.contactMapMobile img {width:99%; height:auto;}
.contactMainForm {background:none; height:auto; width:100%;}
.contactRightPanel {width:100%; background:url("../images/contact-box-shadow.png") no-repeat scroll 0 0; background-size:100% 100%; padding-bottom:2px;}
.contactForm {width:100%; height:auto; padding:15px;}
.contactFormText {padding:0;}
.contactFormText .formLeft, .contactFormText .formRight {width:100%; float:none;}
.contactFormText .formRight {margin-left:0;}
.contactMainForm .buttonPanel {margin-top:10px; text-align:center; margin-right:0; width:90%;}
.button {padding:8px 10px; height:34px;}

.breadcrumb {margin-left:20px;}
.aboutBannerTextPanel {height:auto;}
.aboutBanner {float:none; width:auto;}
.aboutBanner img {width:100%;}
.bannerImagePanel {width:100%; height:100%;}
.aboutIntroBlock, .aboutBanner {height:auto; width:100%; background-position:left bottom; }
.aboutIntroText {width:auto; height:auto; margin:0 8px 20px;}
.aboutIntroText .introText {padding:20px 25px 20px 25px}
.aboutIntroText .introText p {font-size:16px; line-height:22px;}
.aboutTeamPanel {float:left; margin:10px 8px 20px 8px; width:98%}
.teamIntrMain {width:auto;  height:131px; background:none;}
.aboutTeamPanel h2 {margin-left:20px;}
.teamPanel {width:100%; height:auto; padding-bottom:12px;}
.teamProfile {width:100%; height:131px;}
.teamPhoto {width:100px; height:100px; margin:20px 10px 0 10px;}
.teamPhoto img {width:90%; height:90%;}
.teamDesignation {width:58%; margin:30px 0 0 0;	}
.teamDesignation h5 { margin:5px 0 0; }
}

@media screen and (min-width:320px) and (max-width:624px) {
.breadcrumb {margin-left:20px;}
.aboutBannerTextPanel {height:auto;}
.aboutBanner {float:none; width:auto;}
.aboutBanner img {width:100%;}
.bannerImagePanel {width:100%; height:100%;}
.aboutIntroBlock, .aboutBanner {height:auto; width:100%; background-position:left bottom; }
.aboutIntroText {width:auto; height:auto; margin:0 8px 20px;}
.aboutIntroText .introText {padding:20px 25px 20px 25px}
.aboutIntroText .introText p {font-size:16px; line-height:22px;}
.aboutTeamPanel {float:left; margin:10px 8px 20px 8px; width:95%}
.teamIntrMain {width:auto;  height:131px; background:none;}
.aboutTeamPanel h2 {margin-left:20px;}
.teamPanel {width:100%; height:auto; padding-bottom:12px;}
.teamProfile {width:100%; height:131px;}
.teamPhoto {width:100px; height:100px; margin:20px 10px 0 10px;}
.teamPhoto img {width:90%; height:90%;}
.teamDesignation {width:58%; margin:30px 0 0 0;	}
.teamDesignation h5 { margin:5px 0 0; }

.contactMainPanel {margin:0 8px;}
.contactMapMobile {display:block;}
.contactMap {display:none;}
.contactDetails {width:100%; height:auto; margin-top:15px; }
.contactPanel {width:100%; padding-bottom:10px; height:auto;}
.contact {padding-left:30px; padding-top:15px;}
.contact p {font-size:16px; line-height:21px;}
.contact p.located {font-size:14px; line-height:19px;}
.contactFormText .formLeft input[type="text"], .contactFormText .formRight textarea { width:92%; }
.contactMapMobile img {width:99%; height:auto;}
.contactMainForm {background:none; width:100%; height:auto;}
.contactRightPanel {width:100%; background:url("../images/contact-box-shadow.png") no-repeat scroll 0 0; background-size:100% 100%; padding-bottom:2px;}
.contactForm {width:95%; height:auto; padding:15px;}
.contactFormText {padding:0;}
.contactFormText .formLeft, .contactFormText .formRight {width:100%; float:none;}
.contactFormText .formRight {margin-left:0;}
.contactMainForm .buttonPanel {margin-top:10px; text-align:center; margin-right:0;}
.button {padding:8px 10px; height:34px;}
.footer .partnerLogos a{display:inline-block;padding:0}
}

.fadeBg { width:100%; height:100%; background:#000000; opacity:0.7; filter:alpha(opacity=70); position:fixed; top:0; left:0; z-index:99; display:none; }


/* Popup message */
#ajaxLogLoderBg {
    background: none repeat scroll 0 0 #000000;
    height: 100%;
    left: 0;
    opacity: 0.7;
    position: fixed;
    right: 0;
    top: 0;
    width: 100%;
    z-index: 999;
}
#ajaxLogLoderBg img { position:relative; top:50%; left:50%; }

#ajaxLogLoader {
    border-radius: 100%;
    left: 0;
    margin: 0 auto;
    position: fixed;
    right: 0;
    text-align: center;
    top: 40%;
    z-index: 1000;
}